.uk-card-secondary {
  background-color: rgba(238, 230, 220, 0.5);
}
.tm-toolbar-default, .uk-card-primary.uk-card-body, .uk-card-primary > :not([class*="uk-card-media"]), .uk-card-secondary.uk-card-body, .uk-card-secondary > :not([class*="uk-card-media"]), .uk-light, .uk-offcanvas-bar, .uk-overlay-primary, .uk-section-primary:not(.uk-preserve-color), .uk-section-secondary:not(.uk-preserve-color), .uk-tile-primary:not(.uk-preserve-color), .uk-tile-secondary:not(.uk-preserve-color) {
  --uk-inverse: light;
  color: #000 !important;
}

@media (min-width: 960px) {
  .uk-navbar-left, .uk-navbar-right, [class*="uk-navbar-center"] {
    gap: 10px;
  }
}

@media (max-width: 960px) {
.uk-nav-sub a {
  padding: 2px 0;
  color: #444 !important;
}
    .uk-nav-default {
  font-size: 17px;
  }
    
    
}
.uk-nav-header {
  padding: 8px 0;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 2px;
  color: #000;
  font-size: large;
  font-weight: bold;
}

.uk-nav-default .uk-nav-sub {
  font-size: 12px;
  line-height: 1.625;
}




.uk-navbar-center:not(:only-child) {
  position: absolute;
  top: 50%;
  left: 57%;
  transform: translate(-50%,-50%);
  width: max-content;
  box-sizing: border-box;
  z-index: 990;
}



.uk-button-primary:hover {
  background: #444 !important;
    color: #fff !important;
}

.uk-button-secondary {
  background: #fff !important;
    color: #444 !important;
}

.uk-button-secondary:hover {
  background: #444 !important;
    color: #fff !important;
}





.uk-section-secondary {
  background: #EEE6DC;
}

.uk-navbar-nav > li > a {
  padding: 5px 5px;
    padding-top: 5px;
    padding-right: 2px;
    padding-bottom: 5px;
    padding-left: 2px;
  color: #165576;
  transition: .1s ease-in-out;
    transition-property: all;
  transition-property: color,background-color,border-color,box-shadow;
  font-weight: bolder;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.uk-navbar-dropdown-nav > li > a {
  color: #444;
  padding: 6px 0;
}

.uk-navbar-dropdown-nav > li > a:hover {
  color: #000;
  padding: 6px 0;
}








.tm-toolbar-default {
  background: #fff;
  padding: 5px;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
  background: #f7f7f7;
}

.uk-navbar-dropdown {
  width: 250px;
  padding: 25px;
  background: #f7f7f7;
  color: #6c6d74;

}

.h1, .uk-h1, h1 {
  font-size: 28px !important;
  line-height: 32px;
}

.h3, .uk-h3, h3 {
  font-size: 24px;
  line-height: 1.4;
}
.uk-card-title {
  font-size: 20px;
  line-height: 1.4;
  font-family: 'Open Sans';
}

@media (min-width: 960px) {
  .h2, .uk-h2, h2 {
    font-size: 28px;
  }
}
